<nav class="Login">
    <nav>BIENVENIDOS A LA BIBLIOTECA ULEAM</nav>
    <mat-progress-bar *ngIf="loading"  mode="indeterminate"></mat-progress-bar>
    <section class="formulario-inicio">
        <img src="../../../assets/Iconos/login-icon-png-27.png">
        <h4>Iniciar seccion</h4>
        <form (ngSubmit)="login()" [formGroup]="loginUsuario" class="formulario_inicio">
            <input class="controls" type="email" formControlName="email" placeholder="Ingrese su correo">
            <input  class="controls" type="password" formControlName="password" placeholder="Ingrese su contraseña">
            <input type="submit" class="buttons" value="Ingresar">
        </form>
        <p class="pointer" ><a routerLink="/recuperar-password" class="pointer">¿Olvidastes tu contraseña?</a></p>
        <a><input class="buttons-crear" type="submit" value="Crear cuenta nueva" routerLink="/crear-cuenta"></a>
    </section>
    <footer>
        <pre>
            ULEAM © Copyright 2020, Todos los derechos reservados - Universidad Laica Eloy Alfaro de Manabí
            Dirección: Av. Circunvalación - Vía a San Mateo
            Manta - Manabí - Ecuador
        </pre> 
    </footer>
</nav>